diff -Naur Doomsday Data Files.old/ai/sov_1938.ai Doomsday Data Files/ai/sov_1938.ai
--- Doomsday Data Files.old/ai/sov_1938.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/sov_1938.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,404 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no
+max_front_ratio = 2.0
+max_garrison_prop = 0.75
+min_garrison_prop = 0.25
+neutrality = 120.000 
+war = 0
+reinforcement = 0.05
+upgrading = 0.05
+desperation = 0.9
+strat_redeploy_threshold = 91
+exp_force_ratio = 0.10
+use_offensive_supply = no
+max_fuel_offensive = 1
+
+###################################
+# Diplomacy
+###################################
+claim_acceptance = -49
+
+demand_claims = {
+	EST
+	LAT
+	LIT
+}
+
+befriend = {
+	JAP = -10
+	MAN = -10
+	CHI = -10
+	MON = -10
+	TAN = -10
+	SIK = -10
+	AFG = -10
+	PER = 50
+	TUR = -10
+	ROM = -10
+	BUL = -10
+	POL = -10
+	LIT = -10
+	LAT = -10
+	EST = -10
+	FIN = -10
+	NOR = -10
+	SWE = -10
+	GER = -10
+	SLO = -10
+	HUN = -10
+	CSX = -10
+	CXB = -10
+	CYN = -10
+	CGX = -10
+	CHC = -10
+	MEN = -10
+	SPR = -10
+}
+
+protect = {
+	PER = 80 
+	ROM = 80 
+	TUR = 80
+	POL = 10
+	LAT = 50
+	EST = 50
+	LIT = 50
+	FIN = 50
+	TAN = 50
+	MON = 50
+	AFG = 50
+}
+
+trade = {
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+		BUL = 50
+		ITA = 50
+		JAP = 50
+		ROM = 50
+		YUG = 50
+		GER = 75
+		SPR = 75
+		MON = 100
+		TAN = 100
+	}
+	embargo = { }
+}
+
+###################################
+# Construction and Tech Research
+###################################
+construction = { 
+	max_factor = 0.0
+
+	AA_batteries = no
+	max_AA_level = 0
+	AA_provs = { } 
+
+	coastal_fort = no
+	max_coastal_level = 0
+	coastal_fort_provs = { } 
+
+	radar_station = no 
+	max_radar = 0
+	radar_provs = { } 
+
+	air_base = no
+	max_air_base = 0
+	air_base_provs = { }
+
+	naval_base = no 
+	max_naval_base = 0
+	naval_base_provs = { } 
+
+	land_fort = no
+	max_land_level = 0
+	fort_borders = { } 
+
+	ic_at_war = no 
+	force_ic_until = 1935
+	ic_end_year = 1935
+	IC_provs = { }
+}
+
+military = { 
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 720
+	max_batch_war 		= 720
+	max_batch_home_front 	= 720
+
+	#### Divisions etc...
+	infantry 	= 100
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				100 %
+	interceptor 	= 0
+	multi_role 	= 0
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 0
+	naval_bomber 	= 0
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				0 %
+	battleship 	= 0
+	carrier 	= 0
+	escort_carrier	= 0
+	destroyer 	= 0
+	light_cruiser 	= 0
+	heavy_cruiser 	= 0
+	battlecruiser 	= 0
+	submarine 	= 0
+	transports 	= 0
+#				0 %
+
+	#### Brigades
+	artillery 		= 0
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 0
+
+	cag = 100.000 
+}
+
+technology = {
+	endgoal 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2400 2410 2420 2430 2440 11070 # Anti-Tank
+		4010 4020 4030 4060 4090 15000 15010 15020 # Interceptors
+		4170 4280 4180 15120 15130 # CAS
+		5010 5020 5030 5040 13000 13010 # Agriculture
+		5050 5060 5070 # Machine Tools
+		5080 5090 5100 # Construction Engineering
+		5110 5120 5130 5140 5160 5180 # Assembly Lines
+		5310 5320 5330 5340 # Computing Machines
+		6210 6300 6310 6320 6330 6340 6350 6360 6370 14060 # Land Doctrines (SOV path)
+		7140 7150 7160 16000 # Computers
+		9090 9100 9110 9120 # Air Doctrines
+		14000 14010 14020 14030 14040 # Hospitals
+	}
+	preference 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2400 2410 2420 2430 2440 11070 # Anti-Tank
+		4010 4020 4030 4060 4090 15000 15010 15020 # Interceptors
+		4170 4280 4180 15120 15130 # CAS
+		5010 5020 5030 5040 13000 13010 # Agriculture
+		5050 5060 5070 # Machine Tools
+		5080 5090 5100 # Construction Engineering
+		5110 5120 5130 5140 5160 5180 # Assembly Lines
+		5310 5320 5330 5340 # Computing Machines
+		6210 6300 6310 6320 6330 6340 6350 6360 6370 14060 # Land Doctrines (SOV path)
+		7140 7150 7160 16000 # Computers
+		9090 9100 9110 9120 # Air Doctrines
+		14000 14010 14020 14030 14040 # Hospitals
+	}
+	ignore 		= {
+		1070 1080 1090 1100 10020 10030 # Paratroopers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1340 1350 1360 # Repair shops
+		2170 2180 2190 2200 2210 11020 # Tank Destroyers
+		2370 2380 2390 # Rocket Artillery
+		2450 2460 2470 2480 2490 2500 11080 # Static Anti-Air
+		2510 2520 2530 2540 11090 # Anti-Air Brigades
+		3320 3330 3340 3350 3360 3370 3380 3390 12060 # Carriers
+		12100 12110 12120 12130 12140 12150 # Escort Carriers
+		4040 4070 4100 15030 15040 15050 # Fighters
+		4190 4200 4210 15140 15150 # Naval Bombers
+		4220 4230 4240 15160 15170 # Strategic Bombers
+		4250 4260 4270 15180 15190 # Air Transports
+		5150 5170 # Ship + Rocket Assembly Lines
+		5410 5420 5430 5440 5450 5460 13030 # Radar
+		5470 5480 5490 5500 5510 5520 5530 5540 # Nuclear Techs
+		5580 5590 # Flying Bomb / Flying Rocket
+		9150 9160 9170 9180 9430 9440 9450 9460 17010 # Strategic Bombardment Doctrines
+		14080 # Guerilla Warfare
+	}
+
+	armor 		= 8
+	infantry 	= 9
+	industry 	= 5
+	aircraft 	= 4
+	naval 		= 0
+	land_doctrines 	= 4
+	secret_weapons 	= 1
+	air_doctrines 	= 1
+	naval_doctrines = 0
+}
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = no
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 0.5
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 1.0
+
+	# PRIORITIES:
+	beach			= 10	# Beach level 2
+	capital			= 75	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		MON = -1
+		TAN = -1
+		SIK = -1
+		CHI = -1
+		AFG = -1
+		PER = 10
+		TUR = 10
+		FIN = 10
+		NOR = 10
+		JAP = 20
+		MAN = 20
+		ROM = 100
+		POL = 100
+		GER = 100
+		HUN = 100
+	}
+	province_priorities = {
+		187 = 60
+		163 = 60
+		175 = 80
+		238 = 80
+		1907 = 40
+		1572 = 40
+	}
+	ignore = { }
+	area_multiplier = { }
+}
+front = { 
+	recklessness 		= 1 # 0-3
+	distrib_vs_ai 		= even
+	distrib_vs_human 	= op_defensive
+
+	enemy_reinf_days	= 3
+	reserve_prop		= 0.2
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.5
+	min_attack_odds		= 1.2
+	max_attack_odds		= 4.0
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.9
+
+	support_defense_prop = 0.5
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = {
+	} 
+      	passivity = {
+	} 
+	province_priorities = {
+		163 = 2.5
+		175 = 2.5
+		187 = 2.5
+		238 = 2.5
+	}
+} 
+
+tech_sharing = {
+	favored = {
+		TAN = 200
+		MON = 200
+	}
+}
+
+###################################
+# Invasions and Naval
+###################################
+invasion = { 
+	ignore		= no 
+	invasion	= no
+      
+	target = { } 
+} 
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = SOV
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
